.edit_t {
  height: 40px;
  width: 216px;
  border-radius: 4px;
  background-color: #00a4e4;
  color: #ffffff;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  margin: auto;
}
.pps-header {
  width: 88%;
}
.header_agenda {
  cursor: pointer;
}
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: rgb(202, 202, 202);
}

.style-font {
  font-family: Prompt !important;
}
p.pps-header_th {
  font-family: Prompt;
}
.agenda {
  width: 90%;
  margin: auto;
}

.add_agenda_year {
  height: auto;
  width: 90%;
  border-radius: 6px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  margin: auto;
  padding: 32px;
}
.header_add_year {
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}
.three-col {
  display: inline-flex;
  justify-content: left;
  align-items: center;
  width: 100%;
}

.date {
  display: flex;
  align-items: center;
  // width: 20%;
  height: 40px;
  // background-color: #00a4e4;
  // margin-right: 5%;
  a {
    font-family: Prompt;
    width: 40%;
  }
  label{
    font-family: Prompt;
    font-size: 16px !important;
  }
}
.date-start {
  display: flex;
  align-items: center;
  // width: 24%;
  height: 40px;
  // background-color: #e400be;
  // margin-right: 5%;
  a {
    font-family: Prompt;
    width: 10%;
    // text-align: center;
  }
  label {
    font-family: Prompt;
  }
  .at {
    align-items: center;
    font-family: Prompt;
    font-size: 16px !important;
    // width: 30%;
    // text-align: center;
  }
  .form-control {
    width: 90px;
  }
}
.date-end {
  display: flex;
  align-items: center;
  // width: 24%;
  height: 40px;
  // background-color: #00e498;
  // margin-right: 10%;
  a {
    font-family: Prompt;
    width: 10%;
    // text-align: center;
  }
  label {
    font-family: Prompt;
  }
  .till {
    font-family: Prompt;
    font-size: 16px !important;
    // width: 30%;
    // text-align: center;
  }
  .form-control {
    width: 90px;
  }
}
.edit_time {
  display: flex;
  align-items: center;
  // width: 24%;
  height: 40px;
}

.edit_time_save {
  display: flex;
  align-items: center;
  width: 24%;
  height: 40px;
}


.date_input {
  width: 100%;
  position: relative;
  .form-control {
    font-family: Prompt;
  }
}
.date_input_search {
  width: 100%;
  position: relative;
}
.icon-warpper1 {
  display: block;
  position: absolute;
  top: 5%;
  left: 85%;
  line-height: 30px;
}

.icon-warpper2 {
  display: block;
  position: absolute;
  top: 5%;
  left: 75%;
  line-height: 30px;
}
.btn-delete:hover {
  cursor: pointer;
  color: rgb(20, 20, 20) !important;
}
.date_edit {
  display: flex;
  align-items: center;
  width: 22%;
  height: 40px;
  // background-color: #00a4e4;
  margin-right: 5%;
  a {
    font-family: Prompt;
    width: 50%;
  }
}
.date-start_edit {
  display: flex;
  align-items: center;
  width: 24%;
  height: 40px;
  // background-color: #e400be;
  margin-right: 3%;
  a {
    font-family: Prompt;
    // width: 35%;
  }
  label {
    font-family: Prompt;
  }
  .form-control {
    width: 65px;
  }
}
.date-end_edit {
  display: flex;
  align-items: center;
  width: 24%;
  height: 40px;
  // background-color: #00e498;
  margin-right: 3%;
  a {
    font-family: Prompt;
    width: 35%;
  }
  label {
    font-family: Prompt;
  }
  .form-control {
    width: 65px;
  }
}

table {
  margin: auto;
  width: 97% !important;
  // height: 500px;
  overflow-x: auto;
  // border: 1px solid #dddddd;
  padding: 0;
  .form-control {
    text-align: right;
  }
  tr:nth-child(even) {
    background-color: #7c7c7c0c;
  }
}

.table-responsives {
  //   height: 500px;
  width: 90%;
  margin: auto;
  overflow-x: auto;
  font-family: Prompt !important;
  td {
    padding: 0;
    // border: 0 !important;
    height: 80px;
    font-family: Prompt !important;
    font-size: 16px !important;
    border: none;
    // text-align: center;
    align-items: center;
    justify-content: center !important;
    border-bottom: 1px solid #E0E0E0;
    // background-color: #7c7c7c0c;
  }
}
table {
  margin: auto;
  width: 3072px !important;
  // height: 500px;
  overflow-x: auto;
  // border: 1px solid #dddddd;
  padding: 0;
  .form-control {
    text-align: right;
  }
  tr.color:nth-child(even) {
    background-color: #7c7c7c0c;
  }
  td.color tbody {
    width: 100%;
  }
  tr.color_sub_odd {
    height: 100%;
    background-color: #7c7c7c00;
  }
  tr.color_sub_even {
    height: 100%;
    background-color: #ffffff;
   
  }
  td:first-of-type {
    text-align: center !important;
  }
  th:first-of-type {
    text-align: center !important;
  }
}
th.th_type{
  text-align: left !important;
}
td.td_type{
  text-align: left !important;
}
div.color_sub_odd {
  display: flex;
  align-items: center;
  justify-content: center;
  // border-bottom: 1px solid #E0E0E0;
  height: 52px;
  a {
    align-items: center;
  }
}
div.color_sub_even {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 52px;
  // border-bottom: 1px solid #E0E0E0;
  a {
    align-items: center;
  }
}
th {
  width: auto;
  height: 45px;
  font-family: Prompt !important;
  align-items: flex-start;
  justify-content: flex-start !important;
  text-align: center !important;
  opacity: 0.99;
  border-radius: 2px;
  background-color: #f1f0f0;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #a0a6ac;
  //   border: 1px solid #dddddd;
}
a.edit_sub {
  color: #00a4e4;
}
a.edit_sub:hover {
  color: #00a4e4;
  cursor: pointer;
  text-decoration: underline;
}
.detail_text{
  height: auto;
  width: 90%;
  border-radius: 6px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  margin: auto;
  padding: 32px;
  .form-control {
    font-family: Prompt;
  }
}

.textdetail{
  color: #333333;
    font-family: Prompt;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 30px;
    background-color: white
}

.alert-success{
  box-sizing: border-box;
  width: 90%;
  height: 49px;
  margin: auto;
  // border: 1px solid rgba(90,167,0,0.7);
  border: 1px solid rgba(0,110,149,0.7);
  border-radius: 4px;
  // background-color: rgba(90,167,0,0.1);
  background-color: rgba(0,110,149,0.1);
  box-shadow: 0 2px 8px 0 rgba(224,224,224,0.5);
  text-align: center;
  padding-top: 10px;
  a.alert-detail{
    // color: #5AA700;
    color: #006E95;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
  }
}
.icon_checkmark{
  height: 24px;
  width: 24px;
}
.arrow_up_green{
  cursor: pointer;
}
.arrow_down_orange{
  cursor: pointer;
}

.arrow_up_green_disabled{
  opacity: 0.4;
  cursor: default !important;
}
.arrow_down_orange_disabled{
  opacity: 0.4;
  cursor: default !important;
}

a.disables-text {
  opacity: 0.4;
  cursor: default !important;
}
.modal-content {
  align-items: center;
  justify-content: center;
  height: auto;
  width: 480px !important;
  margin: auto;
  border: 1px solid #979797;
  border-radius: 4px;
  background-color: #FFFFFF;
}
.modal-body {
  width: 480px !important;
  height: 300px;
  margin: auto;
  padding: 0 !important
}
.modal-close {
  height: 14px;
  width: 14px;
  margin-top: 20px;
  margin-right: 20px;
  float: right;
  cursor: pointer;
}
.header_detail {
  padding: 20px;
  background-color: rgba(0,110,149,0.1);
}
.body-detail{
  padding: 20px;
  padding-bottom: 10px;
     a {
    color: #3a4966;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0.15px;
    line-height: 36px;
  }
}
.icon_checkmark{
  height: 24px;
  width: 24px;
}
.header-text{
  align-items: center;
  text-align: center;
  justify-content: center;
  label{
      color: #006E95;
      font-family: Prompt;
      font-size: 20px;
      margin-bottom:  0;
  }

}
.body-text{
  height:232px;
  .text{
   height: 40px;
   display: flex;
   text-align: center;
   justify-content: center;
   align-items: center;
   label{
      color: #333333;
      font-family: Prompt;
      font-size: 18px;
      display: flex;
      text-align: center;
      justify-content: center;
      align-items: center;
   }
  }
  .footer{
      width: 375px;
      margin: auto;
      display: flex;
      text-align: center;
      justify-content: space-between;
      align-items: center;
  }
}
.back-user-btn {
  height: 48px;
  width: 178px;
  font-family: Prompt;
  border-radius: 4px;
  color: #00a4e4;
  background-color: #ffffff;
  border: 1px solid #00a4e4;
  margin-top: 50px;
}
.add-user-btn {
  height: 48px;
  font-family: Prompt;
  width: 178px;
  border-radius: 4px;
  background-color: #00a4e4;
  margin-top: 50px;
}
// .model-editdatetime-text{
//   color: #333333;
//   font-family: Prompt;
//   font-size: 18px;
//   letter-spacing: 0;
//   line-height: 28px;
//   text-align: center;
// }
// .modal-content {
//   box-sizing: border-box;
//   height: 362px;
//   width: 640px;
//   border: 1px solid #979797;
//   border-radius: 4px;
//   background-color: #FFFFFF;
  
// }
// .modal-body {
//   margin-left: 40px;
//   margin-right: 40px;
// }
// .modal-close {
//   margin-top: 20px;
//   margin-right: 20px;
//   float: right;
// }
// .modal-footer {
//   display: flex;
//   align-items: center;
//   justify-content: flex-end;
//   padding: 1rem;
//   border-top: 0px solid #fff;
//   border-bottom-right-radius: .3rem;
//   border-bottom-left-radius: .3rem;
// }
.select-datetime {
  height: 28px;
  width: 228px;
  color: #999999;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}
.save-btn {
  height: 56px;
  width: 160px;
  //   opacity: 0.4;
  border-radius: 8px;
  background-color: #00a4e4;
  color: #ffffff;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}

  
 
  
  